﻿using System.ComponentModel.DataAnnotations;

namespace VSMMvc51Part2.Models
{
    public enum PersonType
    {
        Client,
        Employee
    }

    public class PersonModel
    {
        [Key]
        public int Id { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public string Email { get; set; }
        public PersonType PersonType { get; set; }
    }
}